Subject: [mpls-tp] MPLS-TP identifiers : Regarding ICC based ID vs Global ID (IP compatible)

From: Lavanya Srivatsa <[email-masked]>
Date: Tue, 24 Nov 2009 12:27:57 +0530

Hello MPLS-TP members,

Would greatly appreciate if anybody can throw some light on below query.

Thanks in advance
Lavanya

On Fri, Nov 20, 2009 at 12:17 PM, Lavanya Srivatsa <[email-masked]>wrote:

> Hello all,
>
> I have a question regarding the choice between ICC based identifiers and
> the Global identifiers for MPLS-TP components.
>
> The draft titled "draft-bhh-mpls-tp-oam-y1731-03.txt" refers to the ICC ID
> in section 4.1.1.1.
> To quote:
> "In transport networks, the MEG ID for LSPs, PWs and Sections uses the
> ICC-based format as defined in Figure 5."
>
> However in the IETF draft titled "draft-ietf-mpls-tp-identifiers-00.txt",
> in section 8 under the "Open issues", point 2 refers to the removal of the
> usage of the ITU style identifiers and awaiting verification of the
> consensus.
> To quote:
> "Details on MEP and MIP identifiers are subject to ongoing discussions.
> Further based on some discussion in Stockholm, ITU    style identifiers for
> MEPs and MIPs were removed from this version.  However, consensus for this
> needs to be verified."
>
> So has any final consensus been confirmed on whether ICC based IDs are to
> be used for MPLS-TP components or Global IDs?
> Since the TP identifiers draft has been dated Nov 2009 and the y1731 OAM
> draft in July 2009, in this context, is there a revised version of the
> "draft-bhh-mpls-tp-oam-y1731-0x.txt" available? If so, is there some way
> that I can obtain the latest draft?
>
> Would greatly appreciate responses to the above.
>
> Thank you
> Lavanya